

.rev_bannercontainer { padding:5px 0; background-color:#fff; position:relative; position:relative; margin-left:auto; margin-right:auto; }
.rev_banner { height: 518px; position:relative; overflow:hidden; }


@media only screen and (min-width: 768px) and (max-width: 959px) {

}
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
@media only screen and (min-width: 0px) and (max-width: 479px) {

}
